Bug 1465879 - blosc-1.13.1 is available
blosc-1.13.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: blosc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thibault North
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-28 08:14 EDT by Upstream Release Monitoring
Modified: 2018-02-06 10:27 EST (History)
2 users (show)

See Also:
Fixed In Version: blosc-1.13.1-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-06 06:22:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.11.4b5 (#1465879) (1.04 KB, patch)
2017-06-28 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.0 (#1465879) (1.03 KB, patch)
2017-07-13 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.1 (#1465879) (1.03 KB, patch)
2017-07-19 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.13.1 (#1465879) (1.11 KB, patch)
2018-01-12 19:17 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-06-28 08:14:48 EDT
Latest upstream release: 1.11.4b5
Current version/release in rawhide: 1.11.3-1.fc27
URL: https://github.com/Blosc/c-blosc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/205/
Comment 1 Upstream Release Monitoring 2017-06-28 08:14:54 EDT
Created attachment 1292634 [details]
[patch] Update to 1.11.4b5 (#1465879)
Comment 2 Upstream Release Monitoring 2017-06-28 08:32:30 EDT
hotness's scratch build of blosc-1.11.4b5-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20225801
Comment 3 Upstream Release Monitoring 2017-07-13 08:14:37 EDT
Latest upstream release: 1.12.0
Current version/release in rawhide: 1.11.3-1.fc27
URL: https://github.com/Blosc/c-blosc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/205/
Comment 4 Upstream Release Monitoring 2017-07-13 08:14:42 EDT
Created attachment 1297562 [details]
[patch] Update to 1.12.0 (#1465879)
Comment 5 Upstream Release Monitoring 2017-07-13 08:19:39 EDT
hotness's scratch build of blosc-1.12.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20495859
Comment 6 Upstream Release Monitoring 2017-07-19 08:15:21 EDT
Latest upstream release: 1.12.1
Current version/release in rawhide: 1.11.3-1.fc27
URL: https://github.com/Blosc/c-blosc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/205/
Comment 7 Upstream Release Monitoring 2017-07-19 08:15:27 EDT
Created attachment 1301059 [details]
[patch] Update to 1.12.1 (#1465879)
Comment 8 Upstream Release Monitoring 2017-07-19 08:20:07 EDT
hotness's scratch build of blosc-1.12.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20610790
Comment 9 Upstream Release Monitoring 2018-01-12 19:17:21 EST
Latest upstream release: 1.13.1
Current version/release in rawhide: 1.11.3-3.fc27
URL: https://github.com/Blosc/c-blosc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/205/
Comment 10 Upstream Release Monitoring 2018-01-12 19:17:28 EST
Created attachment 1380607 [details]
[patch] Update to 1.13.1 (#1465879)
Comment 11 Upstream Release Monitoring 2018-01-12 19:22:22 EST
hotness's scratch build of blosc-1.13.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24161655
Comment 12 Fedora Update System 2018-01-18 19:57:41 EST
blosc-1.13.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8cdc872f25
Comment 13 Fedora Update System 2018-01-19 11:35:24 EST
blosc-1.13.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8cdc872f25
Comment 14 Fedora Update System 2018-02-06 06:22:19 EST
blosc-1.13.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2018-02-06 10:27:46 EST
blosc-1.13.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.